/* generic css classes for content sections */
p.content {
	line-height: 13px;
}
.content {
	font-size: 13px;
}
h2.content, h3.content {
	text-transform: uppercase;
}
.membersarea {
	text-align: center;
}
#google_content {
	text-align: center;
	border: 0px solid black;
}
div.ad-bottom {
}
div.chitika {
}
div.adhitz {
}

/* 
 * page specific css 
 * for content specific that need more elaborate css
 * create a separate file in asacp-templates/css/content/
 * the file name should match the content template 
 * so aboutus.tpl would become aboutus.css
 * these css files will be automatically picked up when 
 * the page is displayed (see templates/top.tpl for how this is done)
 */
.RTA {
}
.aboutus {
}
iframe.apply, iframe.apply_stars {
	border: none;
}
.awards {
}
.best_practices {
}
.coe {
}
.contact {
}
.cpreportsend {
}
.donation {
}
.emailinstructions {
}
.feedback {
	line-height: 13px;
}
.index {
}
.logo {
}
.m_accounts {
}
.m_affinity {
}
.m_alert {
	line-height: 16px;
}
td.m_alerts {
	font-size: small;
	text-align: left;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
}
table.m_alerts {
	width:75%;
}
.m_amain {
}
.m_data {
}
.m_login {
}
.m_logins {
}
.m_main {
}
.m_newsletters {
}
.m_password {
}
.m_renew {
}
.m_sendpw {
}
.m_sites {
}
.m_validate_login {
}
.memberdetail {
}
.memberlist {
	cursor: pointer;
}
.parental_guidelines {
}
.partners {
}
.news {
}
.press {
}
.press_year {
    font-family: Arial; 
	font-size: small; 
	font-weight: bold; 
	color: #CC6600
	}

.press_info {
}
.report {
}
.resources {
}
.software {
}
.content.sponsor-benefits h2 a, .content.sponsor-benefits h2 a:hover {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.sponsorlist {
}
.terms {
}
.thankyou {
}
.validate {
}
.webmaster {
}
.webmasters {
}
.diamond-logo-floater {
	float: right;
	padding: 2px;
	margin: 2px;
	/* outline: #064861 1px solid; */
	font-size: 10px;
	font-style: italic;
	text-align: center;
}

